import dynamix_sdk.base as _base


class CloudapiVinsStaticRouteDelResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiVinsStaticRouteDelProtocol(_base.BasePostAPIFunctionProtocol):
    def static_route_del(
        self,
        *,
        vins_id: int,
        route_id: int,
    ) -> CloudapiVinsStaticRouteDelResultBool:
        ...
